program RESTClient;

uses
  Vcl.Forms,
  mainformu in 'mainformu.pas' {Form1},
  RESTUtils in 'RESTUtils.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
